.keyTag {
  padding: 0px 8px;
  width: 100px;
  text-align: center;
  border-radius: 4px;
}

.keyTag-1 {
  background-color: #00ff002e;
  color: #00b300;
}

.keyTag-0 {
  background-color: #f1f1f1;
  color: #000000;
}

.keyTag-2 {
  background-color: #ff00002e;
  color: #ff0000;
}

.keyTag-3 {
  background-color: #0099ff2e;
  color: #003881;
}
